call test\cleardir test\odor\h50a95
austal2000 -D test/odor/h50a95

call test\cleardir test\odor\h10aksn
austal2000 -D test/odor/h10aksn

call test\cleardir test\odor\h20rated
austal2000 -D test/odor/h20rated

@echo run_odor finished
